Bug 74983 - RFE: translators should be mentioned in RH apps
RFE: translators should be mentioned in RH apps
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 08:19 EDT by Richard Allen
Modified: 2014-03-16 22:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 15:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Allen 2002-10-03 08:19:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Im sorry I logged this against anaconda, but I was unable to find a more
suitable component (I do translate anaconda and this does apply to it, but not
just anaconda but all the tools)

As an active translator of the Red Hat tools, I've found it hard to get feedback
from the LInux community here on the translations.  It's only the lucky few that
know that Im the person responcible for them that have a chance to give feedback.

I suggest adding a clause to the About menu of the tools (including anaconda)
where induvidial translators can add their contact info so people can point out
problems in the translations.

Something like:

Translated to XXXXXX by YYYYYY ZZZZZZZ (aa@bb.com). Please feel free to send me
comments or suggestions.

Something like that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Use a Red Hat tool in non English languages.
	

Additional info:
Comment 1 Richard Allen 2002-10-04 05:56:03 EDT
Oh, and this also allows Red Hat to distance themselves a bit from the
translations ;)
Comment 2 Bill Nottingham 2005-03-01 15:49:33 EST
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response. Things such as these are probably best filed against the inidividual apps.

Note You need to log in before you can comment on or make changes to this bug.